### Signal

# Gtk Paned::toggle-handle-focus

#### Declaration

    gboolean
    toggle_handle_focus (
      GtkPaned* self,
      gpointer user_data
    )

#### Description [src]

Emitted to accept the current position of the handle and then move focus to the next widget in the focus chain.

This is a keybinding signal.

The default binding is `Tab`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Return value

Type: `gboolean`

Whether handle focus was toggled.